id: quora-phish

info:
  name: quora phishing Detection
  author: rxerium
  severity: info
  description: |
    A quora phishing website was detected
  reference:
    - https://quora.com
  metadata:
    max-request: 1
  tags: phishing,quora,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Quora - A place to share knowledge and better understand the world'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"quora.com")'
# digest: 4a0a00473045022057082d8d8bc34d672dd32739483568e55400f15cb00052fec746737b125edbd2022100c2ff1fb93782d7e6d6d91166bd744310047b7bc521d7bead77d726098a21c0f4:922c64590222798bb761d5b6d8e72950